﻿@model IEnumerable<Dixit.Model.PlayersPoints>

<div class="container-fluid">
     <div class="row d-flex justify-content-center">
         <table class="table table-sm table-hover">
            <thead>
                <tr>
                    <th scope="col" class="text-center">Player</th>
                    <th scope="col" class="text-center">Last Round</th>
                    <th scope="col" class="text-center">Total</th>
                </tr>
            </thead>
            <tbody>
                @foreach (var item in Model)
                {
                    <tr>
                        <td style="text-align:center;">@item.PlayerName</td>
                        <td style="text-align:center;">@item.RoundPoints</td>
                        <td style="text-align:center;">@item.GamePoints</td>
                    </tr>
                }
            </tbody>
         </table>
     </div>
</div>